Bug 125420 - gettext-0.14.1-4 depends on gettext-devel
gettext-0.14.1-4 depends on gettext-devel
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: gettext (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Leon Ho
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-06 13:37 EDT by Jonathan Kamens
Modified: 2007-04-18 13:08 EDT (History)
0 users

See Also:
Fixed In Version: 0.14.1-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-06 22:03:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2004-06-06 13:37:15 EDT
error: Failed dependencies:
        libgettextlib-0.14.1.so is needed by gettext-0.14.1-4
        libgettextsrc-0.14.1.so is needed by gettext-0.14.1-4
        libintl.so.3 is needed by gettext-0.14.1-4
        libintl.so.3 is needed by php-4.3.7-1
    Suggested resolutions:
        gettext-devel-0.14.1-4.i386.rpm
Comment 1 Leon Ho 2004-06-06 22:03:04 EDT
Thanks for your report. I need to move those libraries to main package
as most of the default utils of gettext need these shared lib now. It
is fixed in 0.14.1-5.

Note You need to log in before you can comment on or make changes to this bug.